BDU:2020-05127: Уязвимость компонента интеграции программной платформы для разработки и управления онлайн магазинами Magento Commerce, связанная с ошибками авторизации, позволяющая нарушителю получить несанкционированный доступ к защищаемой информации, удалять сведения о клиентах через REST API без авторизации

Описание уязвимости Уязвимость компонента интеграции программной платформы для разработки и управления онлайн магазинами Magento Commerce связана с ошибками авторизации. Эксплуатация уязвимости может позволить нарушителю, действующему удаленно, получить несанкционированный доступ к защищаемой информации, удалять сведения о клиентах через REST API без авторизации
Вендор Adobe Systems Inc.
Наименование ПО Magento Commerce, Magento Open Source
Версия ПО
  • до 2.4.1 (Magento Commerce)
  • до 2.3.6 (Magento Commerce)
  • до 2.4.1 (Magento Open Source)
  • до 2.3.6 (Magento Open Source)
Тип ПО Прикладное ПО информационных систем
Операционные системы и аппаратные платформы
Данные уточняются
Тип ошибки Неправильная авторизация
Идентификатор типа ошибки
Класс уязвимости Уязвимость архитектуры
Дата выявления 15.10.2020
Базовый вектор уязвимости
Уровень опасности уязвимости Средний уровень опасности (базовая оценка CVSS 2.0 составляет 6,4)
Средний уровень опасности (базовая оценка CVSS 3.0 составляет 6,5)
Возможные меры по устранению уязвимости
Использование рекомендаций производителя:
https://helpx.adobe.com/security/products/magento/apsb20-59.html
Статус уязвимости Подтверждена производителем
Наличие эксплойта Данные уточняются
Способ эксплуатации
  • Нарушение авторизации
Способ устранения Обновление программного обеспечения
Информация об устранении Уязвимость устранена
Ссылки на источники
Идентификаторы других систем описаний уязвимостей
Прочая информация Данные уточняются
Последние изменения